/* testdll2.c (emx+gcc) */

extern int private;
static int shared = 0;          /* Put into DATA32/DGROUP */

int get_private (void)
{
  return private;
}


void set_private (int x)
{
  private = x;
}


int get_shared (void)
{
  return shared;
}


void set_shared (int x)
{
  shared = x;
}
